/*
	Das Grund-Stylesheet und die Schemes können in K2 nicht mehr bearbeitet werden.

	Mit diesem Benutzer-Stylesheet ist es aber möglich, die Standard-Werte zu
	überschreiben und so dein eigenes Layout zu erstellen.

	Das Grund-Stylesheet von K2 findest du hier:
	http://blogsport.de/wp-inst/wp-content/sitetemplates/k2_final/css/style.css.php
	
	Author Name	:
	Author Site	:
	Style Name	:
	Style URI	:
	Version		:
	Comments	:


Es folgen exemplarische Angaben, die du aktivieren kannst, indem du sie ganz unten
nach dem Ende des Kommentarbereits einfügst.	

- Wenn du die Höhe deines Headers (Standard: 200px) anpassen willst, kannst du das
  mit folgendem Befehl:

#header {
	height: 200px;
	}

- Parallel zu den Änderungen an der Header-Höhe kannst du auch den Blogtitel weiter
  nach oben bzw. unten setzen (Standardwert: 75px):

h1 {
	padding-top: 75px;
	}

- Wenn dir die Schrift deiner Beiträge zu groß ist, kannst du sie mit folgenden
  Angaben verkleinern (Standardschriftgröße/Zeilenabstand: 1.2em/1.8em):

.entry-content {
	font-size: 1.1em;
	line-height: 1.5em;
	}

- Dasselbe mit der Sidebar (Standardwerte: 1.1em bzw. 1.4em) ...

.secondary {
	font-size: 1em;
	}

.secondary h4 {
	font-size: 1.5em;
	}

- ... und den Kommentaren (Standardwerte: 1.2em/1.8em):

#commentlist li .comment-content {
	padding: 2px 0;
	font-size: 1.1em;
	line-height: 1.5em;
	}

- Das Noteworthy-Symbol (Herz) durch ein eigenes Icon (hier: ein Stern) ersetzen:

.category-noteworthy h3.entry-title {
	background: url('http://blogsport.de/wp-images/favorite.gif') no-repeat right center;
	padding-right: 25px;
}

++Ende des Kommentarbereichs++ */


/* Hier die Angaben einfügen */

.columns-three #sidebar-2 {
	width: 185px;
	padding: 10px 0 10px 5px;
	}

.content {
	padding: 0;
margin-top: 0;
	}

.columns-three #sidebar-1 {
	padding: 10px 5px 0 15px;
	}

.columns-three #page {
	width: 920px;
	}

.columns-three #sidebar-2 {
	width: 170px;
	padding: 0 0 10px 10px;
border: none;
	}

.secondary {
	width: 234px;
	float: left;
	font-size: 1.1em;	/* modified by gigi */
	line-height: 1.5em;
	color: #666;
	position: center;
	padding: 0 0 10px 0;
margin-left: 0;
	overflow: hidden;
	}

.columns-three #sidebar-1 { 
padding-top: 0px;
}



#primary {
	position: relative;
	float: left;
	width: 468px;
	padding: 0 0 0 10px;
margin-right: 0;
	}


#page {
	background: white;
	text-align: left;
	margin: 10px auto;
	padding: 0;
	position: relative;
	border: 0 solid #ddd;
	border-top: none;
	clear: both;
    -moz-box-shadow: 0 0 15px #969696;
    -webkit-box-shadow: 0 0 15px #969696;
    box-shadow: 0 0 15px #969696;
	}

/*- Main Menu in Header */

ul.menu {
	margin: 0;
	padding: 0;
	position: top;
	top: 190px;
	left: 0px;
	width: 890px;
height: 20px;
text-transform: uppercase;
background-color: #eeeeee;
	}

ul.menu li {
	display: inline;
	margin: 0;
	}

ul.menu,
ul.menu li a {
	padding: 6px 15px 6px;
	}

ul.menu li a {
	font-size: 1em;
	color: #000;
	background: white;
	margin: 0;
	}

ul.menu li a:hover {
	background: white;
	color: #000000 !important;
	text-decoration: underline;
	}

ul.menu li.current_page_item a,
ul.menu li.current_page_item a:hover {
	color: #000 !important;
	background: white;
	font-weight: bold;
	}


#header {
	padding: 0;
	margin: 0;
	position: relative;
	height: 220px;
	background: #3371A3;
	background-position: top left;
	}



h1, h2, h3, h4 {
	font-family: 'Trebuchet MS', Verdana, Sans-Serif;
text-transform: uppercase;
	}


#primary h3, #primary h4, .single #primary .k2-asides h3 { /* H3 is entry headlines. H4 is comments and replyform headlines */
	font-size: 2.0em;
	font-weight: light;
	letter-spacing: -1px;
	}

.secondary h4 { /* Secondary H4 is sidebar headlines */
	font-size: 1.2em;	/* modified by gigi */
font-color: #000;
background: #e5e5e5;
border-bottom: 1px solid #ccc;
border-top: 1px solid #ccc;
	font-weight: light;
	padding: 0;
padding-left: 5px;
	display: block;
	margin-bottom: 5px;
	}

.secondary div {
	margin: 20px 0 0;
	padding: 5px;
background:#f4f4f4;
	position: relative;
	}


h2 { /* H2 is what kind of page you are on. Eg. 'Monthly Archive'. */
	text-align: center;
margin-top: 10px;
	font-size: 2.0em;
font-color: #cc0066;
	font-weight: normal;
	letter-spacing: -1px;
	}

h2 a:hover, h2 span a:hover {
	color: #cc0066 !important;
	text-decoration: none;
	}

#primary a:hover, #primary a:visited:hover,
.secondary a:hover, .secondary a:visited:hover {
	text-decoration: none;
background-color: #e5e5e5;
	}

body {
background-image: url("http://tatortkurdistan.blogsport.de/images/bg.png")
}

.secondary .sb-pagemenu li {
margin: 3px 0;
border-top: 1px solid #e5e5e5;
}

img.thumb, img[rel="thumb"] {
margin-left: 10px; 
margin-right: 10px; 
float: left;
width: 200px;
}